POST
/sessionsList active login sessions
Lists active login sessions for the authenticated user. Use this endpoint to review the sessions associated with that user's account.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the authenticated user's active login sessions.
dataobjectoptional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthenticated.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthenticated. Send valid credentials in the Authorization header.